<?php
header("Content-type: text/css"); 
?> 
body {
	color:<?php echo $bodyText; ?>;
    <?php if($bgStyle) { ?>
    background: url(<?php echo $template_path; ?>/images/bg<?php echo $bgStyle; ?>.jpg) <?php if($bgStyle>=5) { echo "top center no-"; } ?>repeat;
    <?php }else{ ?>
    background: <?php echo $solidBg; ?>
    <?php } ?>

#header_wrap {
	height:154px;
	<?php if($bgStyle<5) { ?>background:url(../images/bg_gradient.png) repeat-x;<?php } ?>
}

#nav li.active {
	background:url(<?php echo $template_path; ?>/images/topmenu_bg_active_<?php echo $color2; ?>.png) repeat-x;
}

.topmenu_wrap {
	background:url(<?php echo $template_path; ?>/images/topmenu_bg_<?php echo $color1; ?>.png) repeat-x;
	margin:0 20px;
}

.wrapper, .header_module {
	width:<?php echo $overallWidth; ?>px;
}

.topmenu,.path,.upper,.bottom,.main_area,.header,.footer_content,.footer_wrap_copyright_content {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

.pathway, a.pathway:link, a.pathway:visited, a.pathway:hover {
	color:<?php echo $breadcrumbsText; ?>;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2, h3, h4, .contentheading a.contentpagetitle {
	color:<?php echo $headingText; ?>;
}

a.contentpagetitle:hover h2 {
	color:<?php echo $headingHoverText; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span {
	color:<?php echo $moduleFirstWord; ?>;
}

#nav li {
	border-top:2px solid <?php echo $topMenuButton; ?>;
}

#nav li ul li, #nav li ul li:hover {
	border-bottom:2px solid <?php echo $topMenuButton; ?>;
}

#nav li:hover {
	background:<?php echo $topMenuHoverButton; ?>;
}

#nav li:hover a, #nav li.active a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li:hover ul li a {
	background:<?php echo $topMenuSubBg; ?>;
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a:hover {
	background:<?php echo $topMenuSubBgHover; ?>;
	color:<?php echo $topMenuSubTextHover; ?>;
}

a:link,a:visited,.footer ul.menu li a:hover {
	color:<?php echo $linksColor; ?>;
}

.column_right li.active a:link,.column_right li.active a:visited,.column_left li.active a:link,.column_left li.active a:visited {
	color:<?php echo $linksColor; ?> !important;
}

<?php if($bgStyle>=5) { $box_shadow = "#aaa"; }else{ $box_shadow = "#000"; } ?>
.nivoSlider {
	box-shadow: 8px 8px 25px <?php echo $box_shadow; ?>;
	-moz-box-shadow:8px 8px 25px <?php echo $box_shadow; ?>;
}